BBG Bugs - Bug #2015

[ESS-LEAVE]Form ESS pada saat di inbox approval ds1 nya tidak keluar datanya pada kolom kolom
02/20/2023 06:17 PM - Muhammad Bintar

Status: Closed Start date: 02/20/2023
Priority: Normal Due date: 02/27/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

dear tim developer
mohon support nya untuk perbaikan pada ess leave di minova versi 3 dimana pada saat di ds1 ketika di buka inbox , form nya tidak
keluar data nya baik di desktop dan di mobile view padahal di requester creator sudah keluar form nya.

A, Curent Quata

o

remote.minovais.com:61132
username captain
database sql server 2012

History

#1 - 02/20/2023 06:18 PM - Muhammad Bintar
- File clipboard-202302201818-pqqlp.png added

- Description updated

#2 - 02/21/2023 11:35 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#3 - 02/23/2023 07:57 PM - Muhammad Bintar

update:
Masuk ke folder Ul
COPY hanya folder:
extended(opsional)
Metronic(opsional)
script(opsional)
UN\app\controller\workflow
UN\app\view\workflow
Themes

dan web.config

#4 - 02/23/2023 08:01 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

- cek versi sencha

#5 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

plafon cuti 2.mp4 10.9 MB 02/20/2023 Muhammad Bintar

plafon cuti.mp4 14.7 MB 02/20/2023 Muhammad Bintar

clipboard-202302201818-pqglp.png 33.1 KB 02/20/2023 Muhammad Bintar
